<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>엑토산</h2><br>
					투명하고 푸른 색의 호수를 둘러싸고 있는 산봉우리들을 내려다볼 수 있는 곳
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/mountain.jpg" width="100%"></td>
	<td width="40%" class="view">
	<H3>ACTTO Mountains</H3>
	고산과 바다를 어우르며, 산책에 최적입니다. 
	드라마 촬영지와 하나개해변, 호룡곡산 등으로 명성을 떨쳤으며 최근 소무의도까지 
	구름다리가 놓이고 무의바다길이 조성되면서 보다 많은 관광객들이 이곳을 찾고 있습니다.
	</td>
</tr>
</table>
</center>
</body>
</html>